Bug 125750 - /usr/share/doc/system-config-httpd not owned by system-config-httpd package
Summary: /usr/share/doc/system-config-httpd not owned by system-config-httpd package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-httpd   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-10 20:41 UTC by Joel Uckelman
Modified: 2015-03-05 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-30 14:10:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joel Uckelman 2004-06-10 20:41:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
/usr/share/doc/system-config-httpd is created by the
system-config-httpd package but is not owned by this package. The
system-config-httpd package should be the owner of this directory.

(I discovered this when I was removing the package from a system which
does not have Apache installed.)


Version-Release number of selected component (if applicable):
system-config-httpd-1.2.0-3

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/share/doc/system-config-httpd

Actual Results:  file /usr/share/doc/system-config-httpd is not owned
by any package


Expected Results:  system-config-httpd-1.2.0-3

Additional info:

Comment 1 Phil Knirsch 2004-07-30 14:10:44 UTC
Fixed in s-c-h-1.2.1-1 and newer

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.